Subject: [bess] minutes of our IETF 95 meeting

From: Thomas Morin <[email-masked]>
Date: Thu, 7 Apr 2016 18:44:26 -0300

Hi everyone,

We have just posted draft minutes for today's meeting.

You can read them at 
https://www.ietf.org/proceedings/95/minutes/minutes-95-bess

Please send any comments you may have on these minutes.

Many many thanks to Gunter for his minute taking!

-Thomas/Martin

---

From: "[email-masked]" <[email-masked]>
Date: Wed, 13 Apr 2016 11:03:24 +0800

for draft-li-bess-4pe-01:
Please add my response to comments from Keyur and Wim: 4PE routers need IPv4 next hop information to install their IPv4 routing table.

Thanks and Best Regards,

[email-masked]
 
From: Thomas Morin
Date: 2016-04-08 05:44
To: BESS
Subject: [bess] minutes of our IETF 95 meeting
Hi everyone,

You can read them at 

 
-Thomas/Martin
 
_______________________________________________
BESS mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/bess

---

From: "Henderickx, Wim (Nokia - BE)" <[email-masked]>
Date: Wed, 13 Apr 2016 12:36:25 +0000

My answer has been you can use either v4 or v6 NH as per RFC5549 section 6.1/6.2

From: BESS <[email-masked]<mailto:[email-masked]>> on behalf of "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Wednesday 13 April 2016 at 06:03
To: "thomas.morin" <[email-masked]<mailto:[email-masked]>>, bess <[email-masked]<mailto:[email-masked]>>
Subject: Re: [bess] minutes of our IETF 95 meeting

Thanks and Best Regards,
________________________________
[email-masked]<mailto:[email-masked]>

From: Thomas Morin<mailto:[email-masked]>
Date: 2016-04-08 05:44
To: BESS<mailto:[email-masked]>
Subject: [bess] minutes of our IETF 95 meeting
Hi everyone,

You can read them at

-Thomas/Martin

_______________________________________________
BESS mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/bess

---

From: Thomas Morin <[email-masked]>
Date: Wed, 13 Apr 2016 14:47:11 +0200

Hi,

I've updated the minutes.
Thanks for the precision.

Beyond this minute adjustment, I understand that the key thing you need 
to clarify is what is missing or problematic in RFC5549.

Thank you,

-Thomas

2016-04-13, [email-masked]:
> Please add my response to comments from Keyur and Wim: 4PE routers 
> need IPv4 next hop information to install their IPv4 routing table.
>
> Thanks and Best Regards,
> ------------------------------------------------------------------------
> [email-masked]
>
>     *From:* Thomas Morin <mailto:[email-masked]>
>     *Date:* 2016-04-08 05:44
>     *To:* BESS <mailto:[email-masked]>
>     *Subject:* [bess] minutes of our IETF 95 meeting
>     Hi everyone,

---

From: "[email-masked]" <[email-masked]>
Date: Tue, 26 Apr 2016 14:58:18 +0800

Hi, Everyone,

As talked in IETF 95 meeting in Buenos Aires, and suggested by our Chairs, I want to know your opinion, especially the experts from the vendors, about 4PE routers.
Do 4PE routers need both IPv4 and IPv6 next hop information to install their IPv4 and IPv6 routing tables when they receive IPv4 routes from other 4PE routers? Or they only need IPv6 next hop information?

Since RFC5549 can only convey IPv4 or IPv6 next hop for IPv4 routes, but not both, I submit draft draft-li-bess-4pe to solve this problem. 4PE I think is a scenario for my draft. Any other scenarioes that need both IPv4 and IPv6 next hops?

For your reference, RFC5549 is here, https://www.rfc-editor.org/rfc/rfc5549.txt, draft-li-bess-4pe is here, https://www.ietf.org/id/draft-li-bess-4pe-01.txt

Thank you very much

[email-masked]
 
From: Thomas Morin
Date: 2016-04-13 20:47
To: [email-masked]; bess
Subject: Re: [bess] minutes of our IETF 95 meeting
Hi,

Beyond this minute adjustment, I understand that the key thing you need to clarify is what is missing or problematic in RFC5549.

Thank you,

-Thomas

Thanks and Best Regards,

[email-masked]
 
From: Thomas Morin
Date: 2016-04-08 05:44
To: BESS

You can read them at 

 
-Thomas/Martin

---

From: "Henderickx, Wim (Nokia - BE)" <[email-masked]>
Date: Thu, 28 Apr 2016 16:17:22 +0000

To support a v6 MPLS network we just need a v6 Next-hop for V4 prefixes as described in RFC5549

From: BESS <[email-masked]<mailto:[email-masked]>> on behalf of "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Tuesday 26 April 2016 at 01:58
To: "thomas.morin" <[email-masked]<mailto:[email-masked]>>, bess <[email-masked]<mailto:[email-masked]>>
Subject: [bess] Do 4PE routers need both IPv4 and IPv6 next hop information?

Hi, Everyone,

For your reference, RFC5549 is here, https://www.rfc-editor.org/rfc/rfc5549.txt, draft-li-bess-4pe is here, https://www.ietf.org/id/draft-li-bess-4pe-01.txt<https://www.ietf.org/id/draft-li-bess-4pe-01.txt,>

Thank you very much

From: Thomas Morin<mailto:[email-masked]>
Date: 2016-04-13 20:47
To: [email-masked]<mailto:[email-masked]>; bess<mailto:[email-masked]>
Subject: Re: [bess] minutes of our IETF 95 meeting
Hi,

Thank you,

-Thomas

2016-04-13, [email-masked]<mailto:[email-masked]>:
for draft-li-bess-4pe-01:
Please add my response to comments from Keyur and Wim: 4PE routers need IPv4 next hop information to install their IPv4 routing table.

Thanks and Best Regards,

You can read them at

-Thomas/Martin